Flagged Out-of-Date Comment: frida-git

micwoj92 flagged frida-git out-of-date on 2021-07-10 (UTC) for the following reason:

Missing dependency, can't be built atm.